A data de lançamento de Dirt 4 foi anunciada

sujeira 4

O DiRT 4 serå lançado em 28 de março, de acordo com a Feral Interactive. O jogo Rally, desenvolvido pela Codemasters, permite aos jogadores competir em diferentes pistas e em diferentes condiçÔes climåticas.

As åreas apresentadas no Dirt 4 são Michigan nos Estados Unidos, Fitzroy na Austrålia, Powys no País de Gales, Tarragona na Espanha e VÀrmland na Suécia. O jogo permite que os jogadores usem uma ampla variedade de carros do Grupo A e do Grupo N das décadas de 1990 e 2000. Ele ainda possui carros do Grupo B da década de 1980. Também estão incluídos veículos, como o Audi Sport Quattro S1 E2. , Ford Fiesta R5, Mitsubishi Lancer Evolution VI e Subaru WRX STI NR4.

Um novo recurso incluĂ­do no jogo Ă© “Your Stage”. Aqui, os jogadores podem criar suas prĂłprias rotas de rally e atĂ© ajustar suas prĂłprias condiçÔes.

Para a versão macOS, recomenda-se aos jogadores usar o Mac OS X 10.14.2 ou posterior. O processador recomendado é o Intel Core i5 de 1,8 GHz com 8 GB de RAM e 38 GB de espaço em disco rígido. Os requisitos gråficos mínimos são 1 GB Nvidia 650M, 2 GB AMD Radeon R9 M290 ou 1,5 GB Intel Iris Pro 5200.

O jogo tambĂ©m Ă© suportado por todos os 13 “MacBook Pros lançados em 2016 e 27” iMac lançado no final de 2013. Enquanto o jogo pode ser executado em todos os 13 “MacBook Air lançados desde meados de 2012 e os MacBook Pros de 13 ”lançados em meados de 2012 podem nĂŁo atender aos padrĂ”es exigidos para suporte.

Para jogadores Linux, o sistema operacional necessårio é o Ubuntu 18.04 (64bit), com 38 GB de espaço em disco rígido. Os requisitos mínimos são um processador Intel Core i3-3225 de 3,3 GHz com 4 GB de RAM, embora o recomendado seja o Intel Core i5-6600K com 8 GB de RAM. Os gråficos requerem pelo menos 2 GB de Nvidia GTX 680, 2 GB de AMD R9 285 ou 2 GB de AMD GCN 3rd.

A Feral Interactive diz que a versão Linux requer Vulkan, com placas gråficas da Nvidia exigindo pelo menos 418.43. Enquanto isso, as placas gråficas AMD precisam dos drivers Mesa versão 18.3.4. Embora os drivers e distribuiçÔes modernos possam funcionar, eles não são oficialmente suportados.